OpenOffice.org/Informatiekunde/Installatie: verschil tussen versies

k
 
== Welke versie ==
OpenOffice werkt onder [[w:JAVA|JAVA]]. Dat wil zeggen dat je de [[w:Java runtimeRuntime environmentEnvironment|Java Runtime Environment]], afgekort JRE, nodig hebt. Misschien dat je die al geinstalleerd hebt staan, maar als je niet zeker weet of je de goede versie daarvan hebt, kies dan de versie waar de JRE bij zit, deze heet: Windows+JRE
 
== Installatie ==
124

bewerkingen

Informatie afkomstig van https://nl.wikibooks.org Wikibooks NL.
Wikibooks NL is onderdeel van de wikimediafoundation.